=== debian/control ===
Source: jolicloud-webapp-blnkr
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blnkr
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bln.kr/
Description: Jolicloud web application for Blnkr
 The Blnkr web site running in a simple Jolicloud window.
